unit uIEditorMedicaciones;

interface

uses
  uEditorGridBase, uBizMedicaciones, uMedicacionesController;

type
  IEditorMedicaciones = interface(IEditorGridBase)
  ['{83A76815-FBD8-4E27-BF87-3E83C55F697B}']
    function GetMedicaciones: IBizMedicacion;
    procedure SetMedicaciones(const Value: IBizMedicacion);
    property Medicaciones: IBizMedicacion read GetMedicaciones write SetMedicaciones;

    function GetController : IMedicacionesController;
    procedure SetController (const Value : IMedicacionesController);
    property Controller : IMedicacionesController read GetController write SetController;
  end;


implementation

end.
